/*@media (min-width: 1200px){
}
@media (max-width: 1200px){
}*/
/* .product-box .product-thumbnail .product-action .group_action span i{
    color: #fff;
    position: relative;
    top: 7px;
}
 .product-box .product-thumbnail .product-action .group_action span{
    width: 40px;
    height: 38px;
    border-radius: 50%;
    background: #428bca;
}
.product-box .product-thumbnail .product-action .group_action span:hover{
    background: #363636;
}
*/
.formOrder .quantity
{
	width: 100px;
	display: inline-block;
}
.formOrder  button
{
    display: inline-block;
    height: 40px;
    padding: 0 21px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 700;
    color: #fff;
    background: #428bca;
}
.formOrder  button:hover
{
	background: #fff;
	color:#428bca;
}
.orderItem button.btn-buy
{
height: 38px;
    line-height: 38px;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    padding: 0 10px;
    border: solid 1px #428bca;
    border-radius: 50%;
    width: 15%;
    float: left;
    background: #428bca;
    margin: 0 2.5px;
    -webkit-transition: 0.3s all ease 0s;
}
.orderItem button.btn-buy:hover
{
	border-color: #363636;
    background: #363636;
}